header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kinnikuman
  repository: kara.moe
  conditions:
    tagPresence:
      - 253fabfb-5933-414d-a00d-86e6cd590135
      - 4362e40b-d020-4a10-8b4e-0b2c69ef6f2a
  actions:
    addTag:
      - tid: 8de23e0f-770a-4b1a-839c-49ae868a5084
        type: 18
